.house-images img{
    width:170px;
    height:140px;
    object-fit:cover;
    transition: transform 1s ease;
    margin-right: 20px;
}
.house-images img:hover
{
    transform: scale(3); /* Equal to scaleX(0.7) scaleY(0.7) */
}
.icon-position{
    display: flex;
    flex-direction: column;
}
.icons{
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 3px;
    font-size: 20px;
    color: #ffffff;
    align-self: flex-end;
    background-color: darkred;
}
